---
- name: fontconfig | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/fontconfig'
    state: directory
    mode: '755'

- name: fontconfig | Copy config
  template:
    src: fontconfig/fonts.j2
    dest: '{{ xdg_dir.config_home }}/fontconfig/fonts.conf'
    mode: '644'
